Bug 197063 - kinit man page is missing some white spaces
Summary: kinit man page is missing some white spaces
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: krb5 (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On: 197060
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-28 12:18 UTC by David Kovalsky
Modified: 2014-03-31 23:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 18:42:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Kovalsky 2006-06-28 12:18:19 UTC
+++ This bug was initially created as a clone of Bug #197060 +++

Description of problem:
There are missing spaces in first paragraph, second line:

'... principal.Thetypicaldefaultbehavioristoacquireonly Kerberos 5'


Version-Release number of selected component (if applicable):
krb5-workstation-1.2.7-52

How reproducible:
always

Steps to Reproduce:
1. man kinit

Actual results:
words are not split by whitespace

Expected results:
words should be split by whitespaces

Additional info:
I noticed this in FC5, FC4, RHEL4, RHEL3, RHEL2 so it may also affect other
distros/releases.

Comment 1 RHEL Product and Program Management 2007-10-19 18:42:44 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.